How to install python3-pyqt5.qsci on Debian Unstable (Sid)